@import url('https://fonts.googleapis.com/css?family=Lato:400,700');

/* start new report design specific imports */

@import url(https://fonts.googleapis.com/css?family=Roboto:300,400,500,700);
@import url(https://fonts.googleapis.com/css?family=PT+Sans);
@import url('https://fonts.googleapis.com/css?family=Lalezar');

/* end new report design specific imports */

/* start new report design print specific css */

@media print {
.iao-tiles .profileReport .report-container > div:nth-child(odd) section,
.iao-tiles .profileReport .report-container > div:nth-child(even) section {
background-color: transparent;
}
.iao-content .profileReport,.mainContent .profileReport,.mainContentFull .profileReport,.iao-content .profileReport,.mainContent .profileReport,.mainContentFull .profileReport {
color: #000;
}
.ia-text-widget-content a[href^="#page"] {
display: none;
}
}

/* end new report design print specific css */


/* start new report design specific css */

/* print icon */
article.ia-theme-content .entry-content .iao-content .exportControls
{
opacity: .6;
z-index: 1000;
top: -40px;
}

/* download icon */
article.ia-theme-content .entry-content .iao-content .iao-download-hover
{
bottom: -17px;
}

/* quick profile drop down box margin */
.iao-tiles article.ia-theme-content .entry-content .profileReport .report-container
{
margin-top: 70px;
}

/* report positioning */
.profileReport .iaProfileSectionContent
{
    margin-top: 50px;
}

/* end new report design specific css */


/*
 * Client Overrides
 */

body {
  font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  /**
   * Fix issue with map explorer
   */
  overflow: auto !important;
}

.navigation-wrapper {
  /* customer_dependant */
  background: white;
  background-image: none;
  color: #1f63a3;
  border-top: 1px solid rgba(0,0,0,.2);
  border-bottom: 1px solid rgba(0,0,0,.2);
  font-size: 1.2em;
}

.navigation-wrapper a {
  color: #1f63a3 !important;
}



@media screen and (min-width: 56.875em) {
  /* customer_dependant */
  .navigation-wrapper {
    background: white;
    background-image: none;
    color: #1f63a3;
  }

  .main-navigation .primary-menu > li {
    border-right: 1px solid rgba(0,0,0,.2);
    /* customer_dependant */
    background-color: white;
  }
}

.tiles .tile-action:hover .tile-inner {
  /* customer_dependant */
  outline: 1px solid black;
  background-color: #eaeaea;
}

.tiles .tile-action:hover {
  /* customer_dependant */
  color: black;
}

.search-submit {
  /* customer_dependant */
  background-color: #525961;
}

.qp-map {
  margin-top: 10px;
  border: 1px solid #bbb;
}

.qp-container {
  overflow: visible;
}

.qp-map-feature {
  fill: #525961;
  stroke: #525961;
  stroke-width: 2;
  fill-opacity: 0;
}

.qp-map-feature:hover {
  fill: #525961;
  stroke: #525961;
  fill-opacity: 0.2;
}

.qp-background-reference-map {
  pointer-events: none;
}

.tile-theme .tile-inner {
  background-position: 98% 100%;
  background-repeat: no-repeat;
  background-size: 80px;
}

svg text {
  font-family: sans-serif;
}

@media screen and (max-width: 1025px) {
  .site-content .report-viewer {
    margin: 0 -5.5%;
  }
}

.main-navigation .sub-menu .menu-item a:hover {
  color: #1f63a3 !important;
}

/**
 * Will need moved to main styles css file
 */
.tile-stat .tile-footer {
  bottom: -4px;
  font-size: 10px;
  opacity: 0.7;
}

.content-bottom-widgets {
  background-color: #0E4070;  
  border-top: 0;
  color: white;
}

.home .featued-image-container {
  height: 250px;
  max-height: 250px;
}

.home .featured-image-container img {
  transform: initial;
  -webkit-transform: initial;

  width: 100%;
  height: auto;
}

.header-image {
width:auto;
}

.site-main > article {
    margin-bottom: 1.5rem;
    border-bottom: 1px solid #d7ccc8;
}

.entry-title a {
    color: #1a1a1a;
    font-size: 0.8em;
    }
    
h2.entry-title
{
    margin-bottom: 10px;
}
